Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromWTC.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromWTC.java	(revision 802)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromWTC.java	(revision 803)
@@ -71,21 +71,21 @@
 	/**
 	 * process !!!.
 	 *
-	 * @param wtcfile the xmlfile
+	 * @param cqpfile the xmlfile
 	 * @param wordstag the wordstag
 	 * @return true if successful
 	 * @throws XMLStreamException the xML stream exception
 	 * @throws FactoryConfigurationError the factory configuration error
 	 * @throws IOException Signals that an I/O exception has occurred.
 	 */
-	public boolean process(File wtcfile)
+	public boolean process(File cqpfile)
 			throws XMLStreamException, FactoryConfigurationError, IOException {
-		if (wtcfile == null || !wtcfile.exists()) {
-			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.BuildCwbEncodeArgs_0, wtcfile));
+		if (cqpfile == null || !cqpfile.exists()) {
+			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.BuildCwbEncodeArgs_0, cqpfile));
 			return false;
 		}
 
-		BufferedReader reader = new BufferedReader(new InputStreamReader(new FileInputStream(wtcfile), "UTF-8"));
+		BufferedReader reader = new BufferedReader(new InputStreamReader(new FileInputStream(cqpfile), "UTF-8"));
 
 		String line = reader.readLine();
 		String localname;
@@ -199,7 +199,7 @@
 		try {
 			BuildCwbEncodeArgsFromWTC argsgetter = new BuildCwbEncodeArgsFromWTC();
 			argsgetter.process(new File(
-					"/home/mdecorde/xml/wtc/discours.wtc")); //$NON-NLS-1$
+					"/home/mdecorde/xml/cqp/discours.cqp")); //$NON-NLS-1$
 
 			System.out.println("pAttributes : " + argsgetter.getPAttributes()); //$NON-NLS-1$
 			System.out.println("sAttributes : " + argsgetter.getSAttributes()); //$NON-NLS-1$
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 802)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 803)
@@ -340,19 +340,19 @@
 	/**
 	 * concatenates WTC files into one master WTC file and wraps with the 'txmcorpus' structure. 
 	 * 
-	 * @param wtcFiles
-	 * @param allwtcFile
+	 * @param cqpFiles
+	 * @param allcqpFile
 	 * @return true if the WTC files are concatenated
 	 * @throws IOException
 	 */
-	public static boolean concat(ArrayList<File> wtcFiles, File allwtcFile) throws IOException {
-		PrintWriter output = IOUtils.getWriter(allwtcFile);
-		ConsoleProgressBar cpb = new ConsoleProgressBar(wtcFiles.size());
+	public static boolean concat(ArrayList<File> cqpFiles, File allcqpFile) throws IOException {
+		PrintWriter output = IOUtils.getWriter(allcqpFile);
+		ConsoleProgressBar cpb = new ConsoleProgressBar(cqpFiles.size());
 
 		output.write("<txmcorpus lang=\"fr\">\n");
-		for (File wtcFile : wtcFiles) {
+		for (File cqpFile : cqpFiles) {
 			cpb.tick();
-			output.write(IOUtils.getText(wtcFile, "UTF-8"));
+			output.write(IOUtils.getText(cqpFile, "UTF-8"));
 			output.write("\n");
 			output.flush();
 		}
@@ -374,12 +374,12 @@
 		 * String[] pAttributes = {"pos", "id", "col"}; String[] sAttributes =
 		 * {"p:0+n", "s:0+n"}; try {//cwbEn.run(
 		 * "/home/ayepdieu/textometrie/trunk/toolbox/src/main/C/cwb-3.0/utils/cwb-encode"
-		 * , "/home/txm/form/data/qgraalcm", "/home/txm/form/wtc/qgraalcm.wtc",
+		 * , "/home/txm/form/data/qgraalcm", "/home/txm/form/cqp/qgraalcm.cqp",
 		 * "/home/txm/form/registry/qgraalcm",pAttributes, sAttributes);
 		 * cwbEn.run(
 		 * "/home/ayepdieu/textometrie/trunk/toolbox/src/main/C/cwb-3.0/utils/cwb-encode"
 		 * , "/home/txm/form/data/qgraalfrmod",
-		 * "/home/txm/form/wtc/qgraalfrmod.wtc",
+		 * "/home/txm/form/cqp/qgraalfrmod.cqp",
 		 * "/home/txm/form/registry/qgraalfrmod", pAttributes, sAttributes);
 		 * System.out.println(cwbEn.getErrorStream().toString()); } catch
 		 * (Exception ex) { System.out.println(ex);
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildAlignOut.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildAlignOut.java	(revision 802)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildAlignOut.java	(revision 803)
@@ -15,21 +15,21 @@
  */
 public class BuildAlignOut {
 	
-	File wtcFile1;
-	File wtcFile2;
+	File cqpFile1;
+	File cqpFile2;
 	
-	public BuildAlignOut(File wtcFile1, File wtcFile2) {
-		this.wtcFile1 = wtcFile1;
-		this.wtcFile2 = wtcFile2;
+	public BuildAlignOut(File cqpFile1, File cqpFile2) {
+		this.cqpFile1 = cqpFile1;
+		this.cqpFile2 = cqpFile2;
 	}
 	
 	public boolean process(File alignOutFile, String su, String sup) throws IOException {
 		
-		ArrayList<Integer> positions1 = getWordPositions(wtcFile1, su, sup);
-		ArrayList<Integer> positions2 = getWordPositions(wtcFile2, su, sup);
+		ArrayList<Integer> positions1 = getWordPositions(cqpFile1, su, sup);
+		ArrayList<Integer> positions2 = getWordPositions(cqpFile2, su, sup);
 		
 		if (positions1.size() != positions2.size()) {
-			System.out.println("Error: the number of segment differs. "+positions1.size()+" in "+wtcFile1+" and "+positions2.size()+" in "+wtcFile2);
+			System.out.println("Error: the number of segment differs. "+positions1.size()+" in "+cqpFile1+" and "+positions2.size()+" in "+cqpFile2);
 			return false;
 		}
 		
@@ -37,9 +37,9 @@
 		String encoding = "UTF-8";
 		PrintWriter writer = IOUtils.getWriter(alignOutFile, encoding);
 		
-		String c1 = wtcFile1.getName().toLowerCase();
+		String c1 = cqpFile1.getName().toLowerCase();
 		c1 = c1.substring(0, c1.length()-4);
-		String c2 = wtcFile2.getName().toLowerCase();
+		String c2 = cqpFile2.getName().toLowerCase();
 		c2 = c2.substring(0, c2.length()-4);
 		
 		writer.println(c1+"\t"+su+"\t"+c2+"\t"+su);
@@ -51,10 +51,10 @@
 		return true;
 	}
 
-	private static ArrayList<Integer> getWordPositions(File wtcFile, String su,
+	private static ArrayList<Integer> getWordPositions(File cqpFile, String su,
 			String sup) throws IOException {
 		
-		BufferedReader reader = IOUtils.getReader(wtcFile);
+		BufferedReader reader = IOUtils.getReader(cqpFile);
 		int position_counter = 0;
 		ArrayList<Integer> positions1 = new ArrayList<Integer>();
 		
@@ -85,11 +85,11 @@
 //		PatchCwbRegistry.patchAlignment(new File("/home/mdecorde/TEMP/align/registry", "c1"), "c2");
 //		PatchCwbRegistry.patchAlignment(new File("/home/mdecorde/TEMP/align/registry", "c2"), "c1");
 		
-		File wtcFile1 = new File("/home/mdecorde/TXM/corpora/SAMPLE/wtc/SAMPLE_en0.wtc");
-		File wtcFile2 = new File("/home/mdecorde/TXM/corpora/SAMPLE/wtc/SAMPLE_fr3.wtc");
+		File cqpFile1 = new File("/home/mdecorde/TXM/corpora/SAMPLE/cqp/SAMPLE_en0.cqp");
+		File cqpFile2 = new File("/home/mdecorde/TXM/corpora/SAMPLE/cqp/SAMPLE_fr3.cqp");
 		File alignOutFile = new File("/home/mdecorde/TXM/corpora/SAMPLE/align.out");
 		
-		BuildAlignOut bao = new BuildAlignOut(wtcFile1, wtcFile2);
+		BuildAlignOut bao = new BuildAlignOut(cqpFile1, cqpFile2);
 		System.out.println("Result: "+bao.process(alignOutFile, "seg", "id"));
 	}
 }
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/ReadRegistryFile.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/ReadRegistryFile.java	(revision 802)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/ReadRegistryFile.java	(revision 803)
@@ -62,7 +62,7 @@
 	}
 	
 	public static void main(String[] args) {
-		File registry = new File("/home/matt/xml/wtc/discours");
+		File registry = new File("/home/matt/xml/cqp/discours");
 		ReadRegistryFile reader = new ReadRegistryFile(registry);
 		System.out.println("pAttributes: "+reader.getPAttributes());
 		System.out.println("sAttributes Map: "+reader.getSAttributesMap());
Index: tmp/org.txm.information.core/src/org/txm/properties/core/functions/Properties.java
===================================================================
--- tmp/org.txm.information.core/src/org/txm/properties/core/functions/Properties.java	(revision 802)
+++ tmp/org.txm.information.core/src/org/txm/properties/core/functions/Properties.java	(revision 803)
@@ -88,7 +88,7 @@
 	HashMap<String, Integer> structuresCounts = new HashMap<String, Integer>(); // structures counts
 
 	/** The internal architecture. */
-	List<String> internalArchitecture = new ArrayList<String>(); // wtc structures = propertiesCounts keys but ordered
+	List<String> internalArchitecture = new ArrayList<String>(); // cqp structures = propertiesCounts keys but ordered
 	
 	/** The hierarchie counts. */
 	HashMap<String, Integer> hierarchieCounts = new HashMap<String, Integer>(); // hierarchic structures counts
Index: tmp/org.txm.groovy.core/src/java/org/txm/groovy/core/InstallGroovyFiles.java
===================================================================
--- tmp/org.txm.groovy.core/src/java/org/txm/groovy/core/InstallGroovyFiles.java	(revision 802)
+++ tmp/org.txm.groovy.core/src/java/org/txm/groovy/core/InstallGroovyFiles.java	(revision 803)
@@ -40,7 +40,7 @@
 		publishedImports.put(IMPORTERPACKAGE+"transcriber","transcriberLoader.groovy");
 		publishedImports.put(IMPORTERPACKAGE+"tmx","tmxLoader.groovy");
 		publishedImports.put(IMPORTERPACKAGE+"doc","docLoader.groovy");
-		publishedImports.put(IMPORTERPACKAGE+"wtc","wtcLoader.groovy");
+		publishedImports.put(IMPORTERPACKAGE+"cqp","cqpLoader.groovy");
 		
 		String bundle_id = "org.txm.groovy.core";
 		for (String p : publishedImports.keySet()) {
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/Compiler.java
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/Compiler.java	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/Compiler.java	(revision 803)
@@ -13,7 +13,7 @@
  */
 public class Compiler extends ImportStep {
 
-	protected File wtcDirectory, registryDirectory, dataDirectory;
+	protected File cqpDirectory, registryDirectory, dataDirectory;
 	protected ArrayList<File> files;
 	
 	/**
@@ -25,7 +25,7 @@
 		super(module);
 
 		inputDirectory = new File(module.getBinaryDirectory(), "txm/"+module.getCorpusName());
-		wtcDirectory = new File(module.getBinaryDirectory(), "wtc");		
+		cqpDirectory = new File(module.getBinaryDirectory(), "cqp");		
 		outputDirectory = new File(module.getBinaryDirectory(), "data");
 		registryDirectory = new File(module.getBinaryDirectory(), "registry");
 		dataDirectory = new File(outputDirectory, module.getCorpusName());
@@ -40,8 +40,8 @@
 		registryDirectory.mkdirs();
 		
 		if (!module.isUpdatingCorpus()) {
-			DeleteDir.deleteDirectory(wtcDirectory);
-			wtcDirectory.mkdir();
+			DeleteDir.deleteDirectory(cqpDirectory);
+			cqpDirectory.mkdir();
 		}
 	}
 
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompilerStep.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompilerStep.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompilerStep.groovy	(revision 803)
@@ -16,7 +16,7 @@
 	static String QUOTE = "\"";
 
 	File xmlFile
-	File wtcFile
+	File cqpFile
 	String textname, corpusname, projectname;
 	boolean normalizeAttributeValues = false;
 	boolean normalizeAnaValues = true;
@@ -44,9 +44,9 @@
 		this.normalizeFormValues = n;
 	}
 
-	public XTZCompilerStep(File xmlFile, File wtcFile, String textname, String corpusname, String projectname, def anatypes, def wtag) {
+	public XTZCompilerStep(File xmlFile, File cqpFile, String textname, String corpusname, String projectname, def anatypes, def wtag) {
 		this.xmlFile = xmlFile;
-		this.wtcFile = wtcFile;
+		this.cqpFile = cqpFile;
 		this.textname = textname
 		this.corpusname = corpusname;
 		this.projectname = projectname;
@@ -81,7 +81,7 @@
 	}
 
 	/**
-	 * Transfom file wtc.
+	 * Transfom file cqp.
 	 *
 	 * @param dirPathName the dir path name
 	 * @param fileName the file name
@@ -89,7 +89,7 @@
 	 */
 	public boolean process()
 	{
-		if (!createOutput(wtcFile))
+		if (!createOutput(cqpFile))
 			return false;
 
 		String headvalue=""
@@ -253,7 +253,7 @@
 			System.out.println("Exception while parsing " + inputData+" of Text "+textname+" : "+ex);
 			File errorDir = null
 			try {
-				errorDir = new File(wtcFile.getParentFile(), "compiler-error")
+				errorDir = new File(cqpFile.getParentFile(), "compiler-error")
 				println "Warning: Moving $xmlFile to $errorDir"
 				errorDir.mkdir();
 				FileCopy.copy(xmlFile, new File(errorDir, xmlFile.getName()))
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompiler.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompiler.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xtz/XTZCompiler.groovy	(revision 803)
@@ -47,7 +47,7 @@
 		
 		String cleanDirectories = module.getParameters().getKeyValueParameters().get(ImportKeys.CLEAN);
 		if ("true".equals(cleanDirectories)) {
-			new File(module.getBinaryDirectory(), "wtc").deleteDir()
+			new File(module.getBinaryDirectory(), "cqp").deleteDir()
 		}
 		
 		isSuccessFul = true;
@@ -107,10 +107,10 @@
 //				anatypes << type
 	}
 
-	def wtcFiles = []
+	def cqpFiles = []
 	public boolean doWTCStep() {
 		println "-- Building WTC files $inputDirectory..."
-		wtcDirectory.mkdir(); // if not created
+		cqpDirectory.mkdir(); // if not created
 		
 		ConsoleProgressBar cpb = new ConsoleProgressBar(files.size())
 		for (File xmlFile : files) {
@@ -119,12 +119,12 @@
 			int idx = textname.lastIndexOf(".")
 			if (idx > 0) textname = textname.substring(0, idx)
 			
-			File wtcFile = new File(wtcDirectory, textname + ".wtc")
-			wtcFiles << wtcFile
-			// skip step if wtcFile is more recent than xmlFile
-			if (wtcFile.exists() && wtcFile.lastModified() >= xmlFile.lastModified()) continue;
+			File cqpFile = new File(cqpDirectory, textname + ".cqp")
+			cqpFiles << cqpFile
+			// skip step if cqpFile is more recent than xmlFile
+			if (cqpFile.exists() && cqpFile.lastModified() >= xmlFile.lastModified()) continue;
 			
-			XTZCompilerStep step = new XTZCompilerStep(xmlFile, wtcFile, textname, corpusname, "default", anatypes, wtag)
+			XTZCompilerStep step = new XTZCompilerStep(xmlFile, cqpFile, textname, corpusname, "default", anatypes, wtag)
 			step.setNormalizeAnaValues(doNormalizeAnaValues)
 			step.setNormalizeAttributeValues(doNormalizeAttributeValues)
 			if (!step.process()) {
@@ -198,22 +198,22 @@
 		String[] pAttributes = pAttrs
 		println " Word properties: "+pAttributes
 		println " Structures: "+sargs
-		File allwtcFile = new File(wtcDirectory, "all.wtc");
+		File allcqpFile = new File(cqpDirectory, "all.cqp");
 		try {		
-			if (!CwbEncode.concat(wtcFiles, allwtcFile)) {
-				println "Fail to write the master wtc file: "+allwtcFile
+			if (!CwbEncode.concat(cqpFiles, allcqpFile)) {
+				println "Fail to write the master cqp file: "+allcqpFile
 				return false;
 			}
 						
 			cwbEn.run(outputDirectory.getAbsolutePath() + "/$corpusname",
-					allwtcFile.getAbsolutePath(),
+					allcqpFile.getAbsolutePath(),
 					regPath, pAttributes, sAttributes, false);
 				
-			allwtcFile.delete(); // clean
+			allcqpFile.delete(); // clean
 		} catch (Exception e) {
 			println "Error while running cwb-encode: "+e
 			e.printStackTrace()
-			allwtcFile.delete(); // clean 
+			allcqpFile.delete(); // clean 
 			return false;
 		}
 		println ""
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/GraalImportCqp.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/GraalImportCqp.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/GraalImportCqp.groovy	(revision 803)
@@ -37,7 +37,7 @@
  * The Class GraalImportCqp.
  *
  * @author ayepdieu
- * parse graal xml file to build the wtc the next step is to call importInCWB script
+ * parse graal xml file to build the cqp the next step is to call importInCWB script
  */
 public class GraalImportCqp{
 	
@@ -383,7 +383,7 @@
 
 		if (args.length == 0) {
 			GraalImportCqp traitTxt = new GraalImportCqp(new URL("file://"+ inDir + "/" + inFile));
-			traitTxt.transfomFileWtc("/home/ayepdieu/srcQuete/result", "graal.wtc");
+			traitTxt.transfomFileWtc("/home/ayepdieu/srcQuete/result", "graal.cqp");
 		}else if(args.length == 3){
 			GraalImportCqp traitTxt = new GraalImportCqp(new URL(args[0]));
 			traitTxt.transfomFileWtc(args[1], args[2]);
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/ImportInCWB.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/ImportInCWB.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/ImportInCWB.groovy	(revision 803)
@@ -39,7 +39,7 @@
  *
  * @author sheiden,mdecorde
  * 
- * import graal wtc fiel into cwb
+ * import graal cqp fiel into cwb
  */
 public class ImportInCWB{
 
@@ -49,7 +49,7 @@
 	/** The in dir. */
 	def inDir;
 	 	
-	//dossier qui contiendra les gsp et vues dipl, cour, facs, trad et wtc
+	//dossier qui contiendra les gsp et vues dipl, cour, facs, trad et cqp
 	
 	/** The out dir. */
 	def outDir;
@@ -103,7 +103,7 @@
 	private void createDirs()
 	{
 		new File(outDir).mkdir();
-		new File(outDir+"/wtc").mkdir();
+		new File(outDir+"/cqp").mkdir();
 		new File(outDirTxm).mkdir();
 		new File(outDirTxm+"registry").mkdir();
 		new File(outDirTxm+"data").mkdir();
@@ -116,16 +116,16 @@
 	 * cwb-makeall.
 	 */
 	public void start()
-	{//transfome en wtc et compile les index
+	{//transfome en cqp et compile les index
 		System.out.println "file:///"+ inDir + "/" + inFile+ ".xml";
 		CwbEncode cwbEn = new CwbEncode();
 		CwbMakeAll cwbMa = new CwbMakeAll();
 		
 		GraalImportCqp traitTxt = new GraalImportCqp(new URL("file:///"+ inDir + "/" + inFile+ ".xml"));
-		traitTxt.transfomFileWtc(outDir+"/wtc/", outFile + ".wtc");
+		traitTxt.transfomFileWtc(outDir+"/cqp/", outFile + ".cqp");
 		
 		traitTxt = new GraalImportCqp(new URL("file:///"+ inDir + "/" + inFile2+ ".xml"));
-		traitTxt.transfomFileWtcBrut(outDir+"/wtc/", outFile2 + ".wtc");
+		traitTxt.transfomFileWtcBrut(outDir+"/cqp/", outFile2 + ".cqp");
 		
 		System.out.println("--Building index files ...") 
 		String[] pAttributecm = ["pos", "q", "supplied", "col", "line", "id", "dipl", "facs"];
@@ -136,18 +136,18 @@
 		try {
 			if (System.getProperty("os.name").contains("Windows"))
 			{
-				cwbEn.run(outDirTxm + "data/"+outFile, outDir +"/wtc/"+outFile+".wtc", outDirTxm + "registry/"+outFile,pAttributecm, sAttributecm);
+				cwbEn.run(outDirTxm + "data/"+outFile, outDir +"/cqp/"+outFile+".cqp", outDirTxm + "registry/"+outFile,pAttributecm, sAttributecm);
 				cwbMa.run(outFile.toUpperCase(), outDirTxm + "registry");
 				
-				cwbEn.run(outDirTxm + "data/"+outFile2, outDir + "/wtc/"+outFile2+".wtc", outDirTxm + "registry/"+outFile2, pAttributes, sAttributes);
+				cwbEn.run(outDirTxm + "data/"+outFile2, outDir + "/cqp/"+outFile2+".cqp", outDirTxm + "registry/"+outFile2, pAttributes, sAttributes);
 				cwbMa.run(outFile2.toUpperCase(), outDirTxm + "registry");
 			}
 			else
 			{
-				cwbEn.run(outDirTxm + "data/"+outFile, outDir + "/wtc/"+outFile+".wtc", outDirTxm + "registry/"+outFile,pAttributecm, sAttributecm);
+				cwbEn.run(outDirTxm + "data/"+outFile, outDir + "/cqp/"+outFile+".cqp", outDirTxm + "registry/"+outFile,pAttributecm, sAttributecm);
 				cwbMa.run(outFile.toUpperCase(), outDirTxm + "registry");
 				
-				cwbEn.run(outDirTxm + "data/"+outFile2, outDir +"/wtc/"+ outFile2+".wtc", outDirTxm + "registry/"+outFile2, pAttributes, sAttributes);
+				cwbEn.run(outDirTxm + "data/"+outFile2, outDir +"/cqp/"+ outFile2+".cqp", outDirTxm + "registry/"+outFile2, pAttributes, sAttributes);
 				cwbMa.run(outFile2.toUpperCase(), outDirTxm + "registry");
 			}
 		} catch (Exception ex) {System.out.println(ex);}
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/BuildGraalGSP.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/BuildGraalGSP.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/graal/BuildGraalGSP.groovy	(revision 803)
@@ -47,7 +47,7 @@
 	/** The in dir xsl. */
 	String inDirXsl;
 	 	
-	//dossier qui contiendra les gsp et vues dipl, cour, facs, trad et wtc
+	//dossier qui contiendra les gsp et vues dipl, cour, facs, trad et cqp
 	
 	/** The out dir. */
 	String outDir;
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/compiler.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/compiler.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/compiler.groovy	(revision 803)
@@ -155,7 +155,7 @@
 	}
 	
 	/**
-	 * Transfom file wtc.
+	 * Transfom file cqp.
 	 *
 	 * @param dirPathName the dir path name
 	 * @param fileName the file name
@@ -323,9 +323,9 @@
 			println ("Error: CWB executables not well set.")
 			return false;
 		}
-		new File(rootDir,"wtc/hyperprince.wtc").delete();//cleaning&preparing
-		new File(rootDir,"wtc/").deleteDir();
-		new File(rootDir,"wtc/").mkdir();
+		new File(rootDir,"cqp/hyperprince.cqp").delete();//cleaning&preparing
+		new File(rootDir,"cqp/").deleteDir();
+		new File(rootDir,"cqp/").mkdir();
 		new File(rootDir,"registry/").mkdir();
 		
 		//1- Transform into WTC file
@@ -340,7 +340,7 @@
 				String txtname = f.getName().substring(0,f.getName().length()-4);
 				def builder = new compiler(f.toURL(),txtname, "hyperprince", "default");
 				builder.setLang lang
-				builder.transfomFileWtc(rootDir,"wtc/hyperprince.wtc",f.getName());
+				builder.transfomFileWtc(rootDir,"cqp/hyperprince.cqp",f.getName());
 			}
 		}
 		
@@ -358,7 +358,7 @@
 		
 		try {
 			String regPath =outDirTxm + "/registry/"+"hyperprince"
-			cwbEn.run(outDirTxm + "data", outDir + "/wtc/"+"hyperprince.wtc", regPath,pAttributes, sAttributes);
+			cwbEn.run(outDirTxm + "data", outDir + "/cqp/"+"hyperprince.cqp", regPath,pAttributes, sAttributes);
 			if (!new File(regPath).exists()) {
 				println "Error: The registry file was not created: $regPath. See https://groupes.renater.fr/wiki/txm-users/public/faq"
 				return false;
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/lasla/compiler.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/lasla/compiler.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/lasla/compiler.groovy	(revision 803)
@@ -190,8 +190,8 @@
 			return false;
 		}
 
-		new File(rootDir,"/wtc/").deleteDir();
-		new File(rootDir,"/wtc/").mkdir();
+		new File(rootDir,"/cqp/").deleteDir();
+		new File(rootDir,"/cqp/").mkdir();
 		new File(rootDir,"/data/").deleteDir();
 		new File(rootDir,"/data/").mkdir();
 		new File(rootDir,"registry/").mkdir();
@@ -210,14 +210,14 @@
 			}
 			else
 			{	
-				wtcbuilder = new XMLTXM2WTC(f.toURL());
+				cqpbuilder = new XMLTXM2WTC(f.toURL());
 				String txtname = f.getName().substring(0,f.getName().length()-4);
-				wtcbuilder.setTextInfo(txtname, basename, "project");
+				cqpbuilder.setTextInfo(txtname, basename, "project");
 
-				wtcbuilder.setBalisesToKeep(["text"]);
-				wtcbuilder.setSendToPAttributes([]);
-				wtcbuilder.setLang(lang);
-				if(!wtcbuilder.transformFile(new File(rootDir,"wtc/"+basename+".wtc")))
+				cqpbuilder.setBalisesToKeep(["text"]);
+				cqpbuilder.setSendToPAttributes([]);
+				cqpbuilder.setLang(lang);
+				if(!cqpbuilder.transformFile(new File(rootDir,"cqp/"+basename+".cqp")))
 				{
 					println("Failed to compile "+f)
 				}
@@ -237,13 +237,13 @@
 		BuildCwbEncodeArgs argsgetter = new BuildCwbEncodeArgs();
 
 		ArrayList<String> wordstag = ["w"];
-		//argsgetter.process(new File(rootDir+"/txm",basename+".wtc"), wordstag);
+		//argsgetter.process(new File(rootDir+"/txm",basename+".cqp"), wordstag);
 		
 		String[] sAttributes = ["txmcorpus:0+lang", "text:0+id+base+project"]
 		
 		try {
 			String regPath = outDirTxm + "/registry/"+basename.toLowerCase();
-			cwbEn.run(outDirTxm + "/data", outDir + "/wtc/"+basename+".wtc", regPath, pAttributes, sAttributes);
+			cwbEn.run(outDirTxm + "/data", outDir + "/cqp/"+basename+".cqp", regPath, pAttributes, sAttributes);
 			if (!new File(regPath).exists()) {
 				println "Error: The registry file was not created: $regPath. See https://groupes.renater.fr/wiki/txm-users/public/faq"
 				return false;
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xmltxmpara/compiler.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xmltxmpara/compiler.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/xmltxmpara/compiler.groovy	(revision 803)
@@ -171,15 +171,15 @@
 	}
 	
 	/**
-	 * Transfom file wtc.
+	 * Transfom file cqp.
 	 *
 	 * @param dirPathName the dir path name
 	 * @param fileName the file name
 	 * @return true, if successful
 	 */
-	public boolean transfomFileWtc(File wtcfile)
+	public boolean transfomFileWtc(File cqpfile)
 	{
-		createOutput(wtcfile);
+		createOutput(cqpfile);
 		String headvalue=""
 		String vAna = "";
 		String vForm = "";
@@ -370,10 +370,10 @@
 				
 		String textid = "";
 		int counttext = 0;
-		File wtcdir = new File(binDir,"wtc");
-		File wtcfile = new File(wtcdir, corpusname.toLowerCase()+".wtc");
+		File cqpdir = new File(binDir,"cqp");
+		File cqpfile = new File(cqpdir, corpusname.toLowerCase()+".cqp");
 		//0 set Lang
-		if(createOutput(wtcfile))
+		if(createOutput(cqpfile))
 		{
 			output.write("<txmcorpus lang=\""+lang+"\">\n");
 			output.close();
@@ -390,13 +390,13 @@
 				String txtname = f.getName().substring(0,f.getName().length()-4);
 				builder = new compiler(f.toURL(), txtname, basename, "default");
 				builder.setLang(lang);
-				if (!builder.transfomFileWtc(wtcfile))
+				if (!builder.transfomFileWtc(cqpfile))
 					return false;
 			}
 		}
 		
 		//end corpus
-		if(createOutput(wtcfile))
+		if(createOutput(cqpfile))
 		{
 			output.write("</txmcorpus>\n");
 			output.close();
@@ -453,7 +453,7 @@
 			String regPath = outDirTxm + "/registry/"+corpusname.toLowerCase();
 			cwbEn.run(
 				outDirTxm + "/data/"+corpusname+"/", 
-				wtcfile.getAbsolutePath(), 
+				cqpfile.getAbsolutePath(), 
 				regPath, pAttributes, sAttributes);
 			if (!new File(regPath).exists()) {
 				println "Error: The registry file was not created: $regPath. See https://groupes.renater.fr/wiki/txm-users/public/faq"
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/compiler.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/compiler.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/compiler.groovy	(revision 803)
@@ -156,7 +156,7 @@
 	}
 	
 	/**
-	 * Transfom file wtc.
+	 * Transfom file cqp.
 	 *
 	 * @param dirPathName the dir path name
 	 * @param fileName the file name
@@ -333,9 +333,9 @@
 			println ("binary directory does not exists: "+rootDir)
 			return false;
 		}
-		new File(rootDir+"wtc/","perrault.wtc").delete();//cleaning&preparing
-		new File(rootDir+"wtc/").deleteDir();
-		new File(rootDir+"wtc/").mkdir();
+		new File(rootDir+"cqp/","perrault.cqp").delete();//cleaning&preparing
+		new File(rootDir+"cqp/").deleteDir();
+		new File(rootDir+"cqp/").mkdir();
 		new File(rootDir+"registry/").mkdir();
 		
 		String textid="";
@@ -354,7 +354,7 @@
 				String txtname = f.getName().substring(0,f.getName().length()-4);
 				def builder = new compiler(f.toURL(), txtname, "perrault", "default");
 				builder.setLang(lang);
-				builder.transfomFileWtc(rootDir+"wtc","perrault.wtc");
+				builder.transfomFileWtc(rootDir+"cqp","perrault.cqp");
 			}
 		}
 		
@@ -371,7 +371,7 @@
 		
 		try
 		{
-			cwbEn.run(outDirTxm + "data", outDir + "/wtc/"+"perrault.wtc", outDirTxm + "registry/"+"perrault",pAttributes, sAttributes);
+			cwbEn.run(outDirTxm + "data", outDir + "/cqp/"+"perrault.cqp", outDirTxm + "registry/"+"perrault",pAttributes, sAttributes);
 			cwbMa.run("PERRAULT", outDirTxm + "registry");
 			
 		} catch (Exception ex) {System.out.println(ex); return false;}
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/allimport.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/allimport.groovy	(revision 802)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/perrault/allimport.groovy	(revision 803)
@@ -414,7 +414,7 @@
 }
 
 /**
- * Transfom file wtc.
+ * Transfom file cqp.
  *
  * @param dirPathName the dir path name
  * @param fileName the file name
@@ -590,9 +590,9 @@
 		println ("binary directory does not exists: "+rootDir)
 		return false;
 	}
-	new File(rootDir+"wtc/","perrault.wtc").delete();//cleaning&preparing
-	new File(rootDir+"wtc/").deleteDir();
-	new File(rootDir+"wtc/").mkdir();
+	new File(rootDir+"cqp/","perrault.cqp").delete();//cleaning&preparing
+	new File(rootDir+"cqp/").deleteDir();
+	new File(rootDir+"cqp/").mkdir();
 	new File(rootDir+"registry/").mkdir();
 
 	String textid="";
@@ -609,7 +609,7 @@
 		{
 			println("process file "+f)
 			compil(f.toURL(),"text"+counttext,"perrault","default");
-			transfomFileWtc(rootDir+"wtc","perrault.wtc");
+			transfomFileWtc(rootDir+"cqp","perrault.cqp");
 		}
 	}
 
@@ -626,7 +626,7 @@
 
 	try
 	{
-		cwbEn.run(outDirTxm + "data/"+"PERRAULT", outDir + "/wtc/"+"perrault.wtc", outDirTxm + "registry/"+"perrault",pAttributes, sAttributes);
+		cwbEn.run(outDirTxm + "data/"+"PERRAULT", outDir + "/cqp/"+"perrault.cqp", outDirTxm + "registry/"+"perrault",pAttributes, sAttributes);
 		cwbMa.run("PERRAULT", outDirTxm + "registry");
 
 	} catch (Exception ex) {System.out.println(ex); return false;}
